/* Start of CMSMS style sheet 'theme' */
body{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	color: #ffffff;
	background-color: #6d6e71;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	/*background-image: url(/web/20170219094933im_/http://www.wsbuilding.com.au/uploads/images/bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;*/
}
dfn {display:none;}

img {
border:none;
}

.pagenavigation {
display:none;
}
.img img {
border:none;
}

h1 {
color:#ffffff;
line-height:25px;
font-size:24px;
}
h2 {
color:#e9252c;
font-size:18px;
}
h3 {
color:#ffe900;
font-size:15px;
}

#Header{
	width: 954px;
	background-image: url(/web/20170219094933im_/http://www.wsbuilding.com.au/uploads/images/header.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 199px;
}

#Navigation{
	width: 954px;
	height:37px;
	background-color: #b3b2b3;
	/*background-image: url(/web/20170219094933im_/http://www.wsbuilding.com.au/uploads/images/menu.jpg);
	background-repeat: no-repeat;
	background-position: left top;*/
}

#Content{
	background-color: #2a2824;
	padding:0px 0px;
}

#Footer{
	width: 954px;
	background-color: #000000;
	color: #ffffff;
	background-image:url(/web/20170219094933im_/http://www.wsbuilding.com.au/uploads/images/footer.jpg);
	background-position: right top;
	background-repeat:no-repeat;
	height:60px;
}

.DottedLiveHorizontal{
	background-image: url(/web/20170219094933im_/http://www.wsbuilding.com.au/uploads/images/dotted_live_h.gif);
	background-repeat: repeat-x;
	background-position: center center;
}

.DottedLiveVertical{
	background-image: url(/web/20170219094933im_/http://www.wsbuilding.com.au/uploads/images/dotted_live_v.gif);
	background-repeat: repeat-y;
	background-position: center center;
}

.Title{
	background-image: url(/web/20170219094933im_/http://www.wsbuilding.com.au/uploads/images/title_bullet.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	padding-left: 28px;
	line-height: 1.5em;
}

a.NormalLink{
	color: #e9252c;
	text-decoration:none;	
}
a.NormalLink:Hover{
	color: #ffffff;
}
a.FooterLink{
	color: #ffffff;
}
a.FooterLink:hover{
	color: #ffffff;
}

.gallery h3 {
display:none;
}

/* End of 'theme' */


/*
     FILE ARCHIVED ON 09:49:33 Feb 19, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 02:00:33 Mar 30, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/